Source: backblaze-b2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ondřej Kobližek <koblizeko@gmail.com>,
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               pylint,
               python3-all,
               python3-argcomplete,
               python3-arrow,
               python3-backoff,
               python3-b2sdk (>= 2.1.0-1~),
               python3-more-itertools <!nocheck>,
               python3-pdm-backend,
               python3-phx-class-registry,
               python3-pexpect <!nocheck>,
               python3-pytest <!nocheck>,
               python3-requests,
               python3-rst2ansi,
               python3-tqdm,
               python3-tabulate,
               yapf3,
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/Backblaze/B2_Command_Line_Tool
Vcs-Browser: https://salsa.debian.org/python-team/packages/backblaze-b2
Vcs-Git: https://salsa.debian.org/python-team/packages/backblaze-b2.git

Package: backblaze-b2
Architecture: all
Depends: python3-b2sdk (>= 2.1.0-1~),
         ${misc:Depends},
         ${python3:Depends},
Description: Command Line Tool for Backblaze B2
 The command-line tool that gives easy access to all of the capabilities
 of B2 Cloud Storage.
 This program provides command-line access to the B2 service.
 .
 Usage: For more details try command: backblaze-b2 help
